CMSIS-NN: arm_nn_double Struct Reference

| CMSIS-NN Version 3.1.0 CMSIS NN Software Library

- Main Page
- Usage and Description
- Reference

- Data Structures
- Data Fields

All Data Structures Files Functions Variables Enumerations Enumerator Macros Groups Pages
Data Fields
arm_nn_double Struct Reference

Union for data type long long.

## Data Fields

uint32_t | low
int32_t | high

## Field Documentation

int32_t arm_nn_double::high

Referenced by arm_nn_doubling_high_mult_no_sat().

uint32_t arm_nn_double::low

Referenced by arm_nn_doubling_high_mult_no_sat().